Subject: [bug#65152] [PATCH] services: Modify cgit-configuration fields

From: Thomas Albers Raviola <[email-masked]>
Date: Tue, 22 Aug 2023 11:18:37 +0200

Hi,

in this context `file-object' is defined to be either a `file-like'
object or a `string'. As such this wouldn't break backward compatibility
but include a superset of possible values.

Also the original string is not used as the contents of the readme file
but as a file path.

However if you still think something should be changed I can send a
second patch addressing any further issues.

Greetings,
Thomas